Subject: Re: Leaves Balance
From: Eman Sharafeldein <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 19 Aug 2016 22:55:54 +0530 (IST)

Hi Ms Swati, 

Thank you for the explanation. 

For July it's correct but I thought the days from 29th to 31st will be deducted from my previous leaves balance. But now I am a little bit confused about my balance for the previous months, as I already took 11 days leaves from 29th of July till 8th of August. 

For August as I took 8 days leaves, and I am taking 3 more days off every Wednesday 17th , 24th & 31st. 

Then for August my leaves balance will be also 0 , and then for 8th , 17th , 24th & 31st ,you will deduct these days from previous balance 14 days ? Which will be now 10 leaves unused that I can take it anytime now 

Am I right about this calculation ? :/ 

Regards, 

Eman 

From: "Swati Shukla" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Sent: Friday, August 19, 2016 12:06:26 PM 
Subject: Re: Leaves Balance 

Hi Eman 

Dec 2015 to March 2016 - Ok 

For April 2016 - You were penalized by Deeksha ma'am for 1 day as you have not worked properly for 2 days. So for April you have only 1 day and not 2 days as the penalty was adjusted in leaves. 

For May 2016 - OK 

For June 2016 - You were again penalized for 1 day but the amount was directly deducted from the salary and therefore you have 3 leaves in balance for this month. 

For July 2016- You have 0 leave balance. As you have taken all 7 leaves in this month on :- 
4th, 11th, 14th, 18th, 29th, 30th and 31st. 

Therefore the detail is as follows: 
Dec - 1 Day 
Jan- 2 Day 
Feb - 3 Day 
Mar - 2 Day 
Apr- 1 Day 
May- 2 Day 
Jun- 3 Day 
Jul- 0 Day 
That Equals to 14 days leave balance. 

For your leaves in July you can contact Amresh or Ashish as they provide me the attendance. 

Best Regards 
Swati Shukla 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, August 19, 2016 7:36:24 AM 
Subject: Re: Leaves Balance 

Hello Mr Saurabh, 

Thank you Mr Saurabh. 

Unfortunately I do not know exactly which month I need to get the explanation for. As she informed me only by the total balance of 14 days from 15th December, 2015 till 31st July, 2016. 

But I will share here my balance that I counted for each month, and she can check and match them with her records too. Then if she found any month that does not match with her records, she can give me the details for that month which days has been marked extra off for me. 

Hi Ms Swati, 

Can you please try to match the further schedule with your records ? Please mention here any difference with your records with explanation. 

My Balance: 18 days leaves 

December 1 day leave 
January 2 days leaves 
February 3 days leaves 
March 2 days leaves 
April 2 days leaves 
May 2 days leaves 
June 2 days leaves 
July 4 days leaves 

Thanks. 

Regards, 

Eman 

From: "Saurabh Dadu" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, August 18, 2016 11:15:03 PM 
Subject: Re: Leaves Balance 

Eman - please tell her which month you need the details for and she will get you. But for whole year togather is not possible 

Please tell her which month you wish to check and she will help you out 

Sent from my iPhone 

On 18-Aug-2016, at 7:59 PM, Eman Sharafeldein < [email-masked] > wrote: 

Hi Ms Swati, 

I wanted to apply for second leave and according to the rooster, I should have now balance of 18 days leaves, not 14 days. 

I need to know the days that is marked for you as an off. 

Regards, 

From: "Swati Shukla" < [email-masked] > 
To: "Eman Sharafeldein" < [email-masked] > 
Sent: Wednesday, August 17, 2016 1:12:56 PM 
Subject: Re: Leaves Balance 

Hi Eman 

I already told you that it is not practically possible for me to do so. And as per my records your balance as on 31.07.2016 is 14 days. 

Best Regards 
Swati Shukla 

From: "Eman Sharafeldein" < [email-masked] > 
To: "Swati Shukla" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] >, "Apurva Arora" < [email-masked] >, "Ashish Dabral" < [email-masked] > 
Sent: Tuesday, August 16, 2016 10:30:30 PM 
Subject: Re: Leaves Balance 

Hi Ms Swati, 

I contacted Ashish and he told me that they are 14.5 days, but when I counted they were 18 days that is why I need to know which days you mark me off too. 
I check every rooster and I should have 18 days leaves and I used only 11 days, so I should have left 7 days. 

Please explain to me the balance leaves for each month at least. I need to know how 14.5 days counted as they should be 18 days. 

Regards, 

From: "Swati Shukla" < [email-masked] > 
To: "Eman Sharafeldein" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] >, "Apurva Arora" < [email-masked] > 
Sent: Tuesday, August 16, 2016 9:46:43 AM 
Subject: Re: Leaves Balance 

Hi Eman 

It is not practically possible for me to give you the details of each month with explanation for this long period. 

As far as your leave balance is concerned it is 14 days balance at the end of 31st July 2016. 

Best Regards 
Swati Shukla 

From: "Eman Sharafeldein" < [email-masked] > 
To: "Swati Shukla" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] > 
Sent: Sunday, August 14, 2016 11:12:02 PM 
Subject: Leaves Balance 

Hello Ms Swati, 

I am writing to you as I need to ask you about my leave balance. 

I need to know all my leaves from 15th of December 2015 till 31st of July 2016. 

Can you please write me a schedule here for each that I took day off ? 

I really appreciate it if you gave me my leaves balance with explanation for each day, that mark to you it is an off. 

Thank you Ms Swati. 

Regards, 

Eman